ffmpeg 版本升级到 4.0 增加 libaom 库

win10 中交叉编译 libaom 时 注意事项

libaom 源代码 下载 git -c "http.proxy=ip:port" clone https://aomedia.googlesource.com/aom

1. perl 版本需要 5.10.1 以上

2. Disable the use of the gtest's CMake support.  set(AOM_DISABLE_GTEST_CMAKE 1)

猜你喜欢

转载自www.cnblogs.com/nlsoft/p/8969600.html

相关文章